<?php
session_start();
if ($_SESSION['_ERP_OK_SOFT']==5798799080 and $_SESSION['_ERP_OK_SOFT']>0){
	//OK
}else{
	echo "<script>window.location='../../../salir.php';</script>";
}
include("../../../inc_config/con_cc.php");
include("../../../inc_config/fun_cc.php");

$tb_cc = $_POST['tb_cc'];

if ($tb_cc==1 ){
	$id_usuario  = $_POST['id'];
	$nombres      = $_POST['nombres'];
	$usuario      = $_POST['usuario'];
	$password     = $_POST['password'];
    $dato = $password;
	$password = md5($password);
	
	if ($id_usuario>0){
		$sql = $mysqli->query("update tb_usuarios set nombres='$nombres', usuario='$usuario', password='$password', dato='$dato', estado='1', id_perfil='1' where id_usuario='$id_usuario'");	
	}else{
		// inserto
		$sql = $mysqli->query("insert into tb_usuarios (nombres, usuario, password, dato, estado, id_perfil) values ('$nombres','$usuario','$password','$dato','1','1')");
	}

	echo "<script>window.location='index.php?p=1';</script>";
}

/////////////////////////////
?>